/*
 Theme Name:   Guardian Child
 Template:     ht-guardian
 Text Domain:  ht-guardian-child
*/

body.is-boxed .container, body.is-boxed .fw-container{
	background: #f5f5f5!important;
	}


p{
	margin-bottom:20px;
	line-height:19px;
}

.post:not(.single) .post-inner .entry-content .entry-summary p{
	margin-bottom:20px!important;
}

.post:not(.single) .post-inner .entry-content .read-more{
	margin-top:0!important;
}

h3{
	margin-bottom:10px;
}

#sticky-wrapper div.site-logo{
	padding:0;
}


#primary .ht-heading-group .title{
	margin-bottom:10px;
}

.ht-testimonial .entry-rate{
	color:#a42a3b!important;
}

/* Border styling for the brand logos on home insulation page*/
#primary div.ht-feature-with-thumbnail.regular .entries-wrapper .entry-inner .entry-icon img{ 
	border: 1px solid #dddddd!important;
	}	

/* Insulation type box styling for buttons on home  and home insulation pages*/
#primary .ht-service-2 .entry-link{
	line-height:45px;
	padding:0 30px;
} 




/* Request quote contact form styling */
.quote-form-subtitle{
	color:#ffeb3b;
	font-size: 18px;
	font-weight: 700;
	padding-right: 25px;
}

/* Slider text content styling */
#slider > div.sl-slider > div > div.sl-slide.sl-slide-0.sl-slide-horizontal > div > div > div > div.entry-layers.pull-right{
	text-align:right;
}

#slider > div.sl-slider > div > div > div > div > div > div.entry-layers.pull-right > h2{
	color:#f5f5f5;
}

.ht-sl-slider .sl-slider .sl-slide .sl-content-wrapper .sl-content .sl-slide-inner .entry-layers{
	margin-right:90px;
}

#slider > div.sl-slider > div > div > div > div > div > div.entry-layers.pull-right > div > div > div.line-1.link-color.heading-font, #slider > div.sl-slider > div > div > div > div > div > div.entry-layers.pull-right > div > div > div.line-2.link-color.heading-font{
	color:#f5f5f5;
}

.ht-sl-slider .ht-slider-contact-form .entry-form-header::before{
	display:none!important;
}

.ht-sl-slider {
  position: relative;
  overflow: hidden;
  height: 890px;
}






div.wpcf7-response-output{
	margin:-3em 0.5em 1em;
	background:#ffffff;
}

.insul-drop {
	background: transparent;
    padding: 0px;
    font-size: 14px;
    border-radius: 0;
    height: 34px;
    line-height: 24px;
    margin-bottom: 5px;
    overflow: auto;
    border-style: solid;
    border-width: 0 0 1px 0;
    border-color: #000;
	-webkit-appearance: none;
}





/* Breadcrumb styling */
body #hero .page-header .breadcrumbs{ 
	line-height:32px;
	font-size:1rem;
}


/* Contact Form 7 styling */
.wpcf7 input[type="text"] {
	height:34px!important;
}

.wpcf7 textarea {
	border-style:solid;
	border-width:0 0 1px 0;
	border-color:#000;
	height:60px;
	padding:0;
	font-size: 14px;
	line-height:24px;
}

.wpcf7 .form-group-full{
	padding:0 15px;
	margin-bottom:20px;
}






/* Articles section meta styling */
.post.single .entry-header .entry-meta-info, .author-box{
	display:none;
}




blockquote:before{
	color:#a42a3b;
}

blockquote p{
	font-size:20px;
	line-height: 28px;
	font-weight:bold;
	color:#a42a3b;
}

blockquote.alignleft, .wp-caption.alignleft, img.alignleft{
	border:1px solid #dddddd;
}






/* Top bar styling */
#masthead > div > div > div.top-bar > div.right-col.col-sm-6.col-xs-12 > div{
	display:none;
}

#masthead > div > div > div.top-bar > div.left-col.col-sm-6.col-xs-12{
	text-align:center;
	width:100%;
	font-size:17px;
}







/* Header section styling */
#page-header > div.page-heading-container > div > h2{
	font-size:24px!important;
	line-height:30px;
	margin-bottom:0;
}


#hero .page-header{
	padding:40px 15px 30px!important;
}

.site-header.init-transparent .inner-area .main-nav-bar-wrapper:not(.is-sticky) .main-navigation ul.menu > li > a, .site-header .inner-area .main-nav-bar .menu-bar>.search-toggle{
	display:none;
}




/* STYLING RULES FOR MOBILE PHONES */
@media only screen and (max-width: 767px){
	
	
/*  Home page slider top text content MOBILE */
#slider > div.sl-slider > div > div.sl-slide.sl-slide-0.sl-slide-horizontal > div > div > div > div.entry-layers.pull-right{
	display:none!important;
}

/*  Home page slider top text content MOBILE */
#slider > div.sl-slider > div > div > div > div > div > div.entry-layers.pull-right > h2{
	display:none!important;
}		
		
/* Home page slider background styling for the quote request form MOBILE*/			
#slider{
	height:690px!important;
	}
	
/* Quote request form styling determines how the quote form fits in the home page slider background MOBILE*/		
#slider > div.ht-slider-contact-form{
	height:650px;
	top:20px;
	padding:0;
	}	
	
/* Coloured mobile menu background MOBILE*/	
.site-header .inner-area .main-nav-bar .menu-bar .main-navigation{
	background:#a42a3b;
	}	
	
}





@media screen and (min-width: 768px) and (max-width: 768px) {

	/* Main content container styling*/	
body.is-boxed #main-content .tb-layout-control-inner{
	padding:30px 10px 0 10px;
	}	
	
/* Mobile menu container styling*/	
body .menu-bar{
	background:#a42a3b;
	margin-bottom:30px;
	}

/* Mobile menu navigation styling*/	
body.is-boxed .site-header .inner-area .main-nav-bar{
	background: #f5f5f5;
	padding:0 20px;
}

/* Mobile menu toggle styling*/	
body .site-header .inner-area .main-nav-bar .menu-toggle .icon-bar{
	background-color: #a42a3b;
	}	

/* Mobile menu navigation text styling */		
body .site-header .inner-area .main-navigation ul.menu li a, body .site-header .inner-area .main-navigation ul.menu li ul.sub-menu li a{
	font-size:13px;
	}	
	
/* Breadcrumb styling */
body #hero .page-header .breadcrumbs{ 
	display:none;
}	
	
#primary .embed-responsive{
	min-height:140px; 
	}
	
	
	
	

	
	
	
	
	
	
	
	
	
/* Text content styling for the home page slider */	
.ht-sl-slider .sl-slider .sl-slide .sl-content-wrapper .sl-content .sl-slide-inner .entry-layers, .ht-sl-slider .sl-slider .sl-slide .sl-content-wrapper .sl-content .sl-slide-inner .entry-layers h2.entry-layer-1{
	display:none;
	}	
	
/* Insulation page slider styling for the quote request form */	
#slider{
	height:720px!important;
	}	
	
	
/* Quote request form styling determines how the quote form fits in the insulation page wrapper */		
#slider > div.ht-slider-contact-form{
	height:565px;
	top:15px;
	padding:0 0 0 220px;
	}	

/* Quote request form title styling */	
#slider div.entry-form-header{
	position: absolute;
	width:30%;
	padding:40px 15px;
	}	
	
	
	
.ht-sl-slider {
  position: relative;
  overflow: hidden;
  min-height: 400px!important;
}
	
/* Insulation type box styling for buttons on home  and home insulation pages*/
#primary .ht-service-2 .entry-link{
	line-height:40px;
	padding:0 20px;
}	

#page-header > div.page-heading-container > div > h2{
	font-size:24px!important;
	margin-bottom:10px;
	}
	
#primary .ht-feature-with-thumbnail.regular .entry{
	margin-bottom:0;
	}	

/* About page testimonial styling */		
#primary .ht-featured-testimonial .entry{
	padding:50px 50px 50px 50px;
	margin-bottom:20px;
	}	
	
	
	
div.wpcf7 .gcaptcha{
	position: relative;
    top: 15px;
    left: 0px;
	}	
    
.wpcf7 button.entry-submit {
	display: block;
    line-height: 75px;
    position: relative;
    width: 50%!important;
	height:76px;
    top: -63px!important;
    padding: 0;
    float: right;
	}		

.wpcf7 button.entry-submit span{
	font-size:26px;	
	}
	
}



@media screen and (min-width: 768px) and (max-width: 992px){
	
/* Main content container styling*/	
body.is-boxed #main-content .tb-layout-control-inner{
	padding:30px 10px 0 10px;
	}		
	
/* Mobile menu container styling*/	
body .menu-bar{
	background:#a42a3b;
	margin-bottom:30px;
	}

/* Mobile menu navigation styling*/	
body.is-boxed .site-header .inner-area .main-nav-bar{
	background: #f5f5f5;
	padding:0 20px;
}	
	
/* Mobile menu toggle styling*/	
body .site-header .inner-area .main-nav-bar .menu-toggle .icon-bar{
	background-color: #a42a3b;
	}	
	
/* Mobile menu navigation text styling */		
body .site-header .inner-area .main-navigation ul.menu li a, body .site-header .inner-area .main-navigation ul.menu li ul.sub-menu li a{
	font-size:13px;
	}
	
/* Insulation type box styling for buttons on home  and home insulation pages*/
#primary .ht-service-2 .entry-link{
	line-height:40px;
	padding:0 20px;
}		
	
/* Insulation page slider styling for the quote request form */			
#slider{
	height:600px!important;
	}
	
/* Quote request form styling determines how the quote form fits in the insulation page wrapper */		
#slider > div.ht-slider-contact-form{
	height:565px;
	top:15px;
	padding:0 0 0 220px;
	}

	
/* Quote request form title styling */	
#slider .ht-sl-slider div.entry-form-header{
	padding:30px 15px;
	}	
	
#primary .embed-responsive{
	min-height:140px; 
	}	
	
	
.wpcf7 button.entry-submit {
	display: block;
    line-height: 75px;
    position: relative;
    width: 50%!important;
    height: 76px;
    top: -78px;
	right:0!important;
    float: right;
	}
	
.wpcf7 button.entry-submit span{
	font-size:26px;	
	}	
	
}







@media screen and (max-width: 1300px) and (min-width: 992px) {		
	
/* Navigation menu styling */	
.site-header .inner-area .main-navigation ul.menu > li{
	margin:0 10px!important;
}

/* Navigation menu link styling */	
.site-header .inner-area .main-navigation ul.menu > li > a{
	font-size:12px;
	}		
	
/* Services home page boxes button styling */		
#primary .ht-feature-masonry .entries-wrapper .entry .entry-link-button	{
	line-height:40px;
	height:40px;
	}
	
/* Text content styling for the home page slider */	
.ht-sl-slider .sl-slider .sl-slide .sl-content-wrapper .sl-content .sl-slide-inner .entry-layers{
	margin-right:0;
	}	
	
/* Text content styling for the home page slider */	
.ht-sl-slider .sl-slider .sl-slide .sl-content-wrapper .sl-content .sl-slide-inner .entry-layers h2.entry-layer-1{
	font-size:42px;
	margin-top:10px
	}
	
/* Home page slider styling for the quote request form */		
.home #slider {
	height:640px!important;
	min-height:310px;
	}	
	
/* Quote request form styling determines how the quote form fits in the home page wrapper */		
.home #slider > div.ht-slider-contact-form{
	height:260px;
	top:350px;
	padding:0 195px 0 220px;
	}	
	
/*  Insulation page slider styling for the quote request form */	
#slider {
	height:260px;
	min-height:310px;
	}
	
/* Quote request form styling determines how the quote form fits in the insulation page wrapper */	
#slider > div.ht-slider-contact-form{
	height:260px;
	top:25px;
	padding:0 195px 0 220px;
	}
	
h3.entry-title {
	margin-bottom:10px;
}
	
/* About page testimonial styling */		
#primary .ht-featured-testimonial .entry{
	padding:50px 50px 240px 50px;
	margin-bottom:20px;
	}
	
#primary .ht-featured-testimonial .entry .entry-content	{
	font-size:16px;
	}
	
/* About page why choose styling */	
#primary .ht-feature-with-icon .entry-title{
	margin-bottom:10px;
	font-size:13px;
	}	
	
/* Services home page brands image styling */	
#primary .entry-icon img{
	border:1px solid #dddddd;
	}
	
/* Services home page brands image styling */	
#primary .ht-feature-with-thumbnail.regular .entry .entry-icon{
	top:5px;
	width:180px
	}
	
/* Services home page steps styling */	
#primary .ht-step .entry-header	{
	margin-bottom:0;
	}
	
#page-header > div.page-heading-container > div > h2{
	font-size:30px!important;
	margin-bottom:10px;
	}	
	
.ht-service-1 h3.entry-title{
	font-size:17px;
	}	

/* Services home page boxes background styling */	
#primary div.fw-main-content div.ht-service-2.ht-wow.fadeIn div.entry-inner{
	padding:20px 15px;
	}	

/* Services home page boxes title styling */
#primary div.fw-main-content div.ht-service-2.ht-wow.fadeIn div.entry-inner h3{
	font-size:25px;
	line-height: 32px;
	text-align:center;
	}	
	
	
/* Insulation type box styling for buttons on home  and home insulation pages*/
#primary .ht-service-2 .entry-link{
	line-height:40px;
	padding:0 20px;
	font-size:1.6rem;
}	
	
div.wpcf7 .gcaptcha{
	position: absolute;
    top: 20px;
    left: 670px;
	}
	
.home div.wpcf7 .gcaptcha{
	position: absolute;
    top: 20px;
    left: 720px;
	}	
	
div.wpcf7 .wpcf7-recaptcha iframe{
	width:180px;
}	

	
.wpcf7 button.entry-submit {
	display: block;
    line-height: 50px;
    position: relative;
    width: 20.8%!important;
	height:127px;
    top: 115px!important;
	right:0!important;
    float: right;
	}
	

}



@media only screen and (min-width: 1301px) {	
	
	
/* Insulation page slider styling for the quote request form */			
.home #slider{
	height:770px;
	}
	
/* Insulation page slider styling for the quote request form */			
#slider{
	min-height:310px;
	height:310px;
	}	
	
/* Quote request form styling determines how the quote form fits in the insulation page wrapper */		
.home #slider > div.ht-slider-contact-form{
	height:265px;
	top:445px;
	padding:0 200px 0 225px;
	}	
	
#slider > div.ht-slider-contact-form{
	height:260px;
	top:25px;
	padding:0 195px 0 220px;
	}	

div.wpcf7 .gcaptcha{
	position: absolute;
    top: 20px;
    left: 780px;
	}
	
.home div.wpcf7 .gcaptcha{
	position: absolute;
    top: 20px;
    left: 840px;
	}	
	

div.wpcf7 .wpcf7-recaptcha iframe{
	width:190px;
}
	
.wpcf7 button.entry-submit {
	display: block;
    line-height: 50px;
    position: relative;
    width: 19.5%!important;
	height:127px;
    top: 115px!important;
	right:0!important;
    float: right;
	}
	
.home .wpcf7 button.entry-submit {
	display: block;
    line-height: 50px;
    position: relative;
    width: 18.5%!important;
	height:127px;
    top: 115px!important;
	right:0!important;
    float: right;
	}	
	
}
